using UnrealBuildTool;

public class EventSystem: ModuleRules
{
    public EventSystem(ReadOnlyTargetRules Target) : base(Target)
    {
        PrivateDependencyModuleNames.AddRange(new string[] {"Core"});
    }
}